{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore M6100 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "color": "Gris Lithium / Orange",
  "description": "Le Fuel EX 5 est un vélo de trail tout suspendu prêt à tout gérer. La suspension de 140 mm à l’avant et de 130 mm à l’arrière qui permet de dompter le trail, une transmission Shimano 1X12, une tige de selle télescopique pour améliorer la position d’attaque dans les descentes et des freins à disque hydrauliques Shimano font du Fuel EX 5 un VTT d’un excellent rapport qualité/prix, ultra performant et d’une polyvalence exceptionnelle.\r\n\r\nVous êtes prêt à passer au tout suspendu et vous recherchez un vélo de trail polyvalent à un excellent rapport qualité/prix. Vous voulez un vélo sûr de lui, performant et réactif si bien que vous ne perdrez jamais le contrôle de la situation, où que vous rouliez.\r\n\r\nUn cadre en aluminium robuste avec une butée de douille de direction Knock Block pour protéger contre la rotation excessive du cintre. Une fourche RockShox Recon Silver de 140 mm, 130 mm de débattement à l’arrière avec un amortisseur X-Fusion Pro 2, une transmission résistante 12 vitesses Shimano Deore, une tige de selle télescopique et des freins à disque hydrauliques.\r\n\r\nVous bénéficiez des performances d’un vélo tout suspendu sans le coup de massue du prix. Le Fuel EX 5 dispose de la même technologie de cadre éprouvée que les cyclistes adorent depuis des années, et de pièces choisies afin de maintenir un prix abordable sans compromis sur la performance.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "dimension roues (pouce)": 27.5,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1119
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 559
      },
      "taille cadre ": "XS",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 355
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 545
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "dimension roues (pouce)": 27.5,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1143
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 568
      },
      "taille cadre ": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 567
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1153
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      },
      "taille cadre ": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 577
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1178
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      },
      "taille cadre ": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 602
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1195
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille cadre ": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 618
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle (°)": "75°",
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1210
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 495
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille cadre ": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 633
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1241
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre ": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 662
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "dimension roues (pouce)": 29,
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1269
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre ": "XXL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 687
      }
    }
  ],
  "gtin13": "601842380369",
  "image": "https://product-cdn-frz.alltricks.com/medium/169/900169/1900169/4656358",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Fuel EX 5",
  "modelDate": "2023",
  "name": "VTT Tout Suspendu Trek Fuel EX 5 Shimano Deore M6100 12V 29″ Gris Lithium / Orange 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842380369",
      "mpn": "1045228",
      "price": 2299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "1682513",
      "stock": 51,
      "taille": "M-L / 165.5-179 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-1752484-vtt_tout_suspendu_trek_fuel_ex_5_shimano_deore_m6100_12v_29___gris_lithium___orange_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842380345",
      "mpn": "1045230",
      "price": 2299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "1682734",
      "stock": 25,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-1752484-vtt_tout_suspendu_trek_fuel_ex_5_shimano_deore_m6100_12v_29___gris_lithium___orange_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842380338",
      "mpn": "1045231",
      "price": 2299,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "1684389",
      "stock": 21,
      "taille": "XXL / 196-203 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-1752484-vtt_tout_suspendu_trek_fuel_ex_5_shimano_deore_m6100_12v_29___gris_lithium___orange_2023"
    }
  ],
  "sku": "1900169",
  "tailles": [
    "S / 153-166.5 cm",
    "M / 161-172 cm",
    "M-L / 165.5-179 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm",
    "XXL / 196-203 cm"
  ]
}
